.header-panel .top-cart {
   position: relative;
}

#dropdown-cart {
   position: absolute;
   z-index: 11;
   top: 38px;
   left: -9999px;
   min-width: 300px;
   -webkit-transition: opacity .3s ease 0s;
   -moz-transition: opacity .3s ease 0s;
   -ms-transition: opacity .3s ease 0s;
   -o-transition: opacity .3s ease 0s;
   transition: opacity .3s ease 0s;
   text-align: left;
   opacity: 0;
   border: 1px solid #d0d0d0;
   background: #fff;
   box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
   filter: alpha(opacity=0);
}

.header-panel .top-cart.cart-expanded #dropdown-cart {
   left: 50%;
   -webkit-transform: translateX(-50%);
   -moz-transform: translateX(-50%);
   -ms-transform: translateX(-50%);
   -ms-transform: translateX(-50%);
   -o-transform: translateX(-50%);
   opacity: 1;
   filter: alpha(opacity=100);
   -webkit-transition: opacity .3s ease 0s;
   -moz-transition: opacity .3s ease 0s;
   -ms-transition: opacity .3s ease 0s;
   -o-transition: opacity .3s ease 0s;
   transition: opacity .3s ease 0s;
}

#dropdown-cart .cart-items {
   width: 600px;
}

#dropdown-cart .cart-items form {
   overflow: hidden;
   max-height: 235px;
}

#dropdown-cart .cart-items .titles2 {
   min-height: 41px;
   padding: 10px 20px 9px;
   border-bottom: 1px solid #d0d0d0;
   background: #f5f5f5;
}

#dropdown-cart .cart-items .titles2 > div {
   font-family: 'Montserrat', sans-serif;
   font-size: 11px;
   font-weight: 700;
   float: left;
   letter-spacing: .05em;
   text-transform: uppercase;
   color: #797979;
}

#dropdown-cart .cart-items .titles2 > div.item-info {
   width: 57%;
}

#dropdown-cart .cart-items .titles2 > div.item-qty {
   width: 17%;
   padding-left: 15px;
}

#dropdown-cart .cart-items .titles2 > div.item-price {
   width: 13%;
   text-align: right;
}

#dropdown-cart .cart-items .titles2 > div.item-total {
   width: 13%;
   text-align: right;
}

#dropdown-cart .cart-items .row-items {
   overflow: hidden;
   padding: 20px 20px;
}

#dropdown-cart .cart-items .row-items + .row-items {
   border-top: 1px solid #eaeaea;
}

#dropdown-cart .cart-items .row-items > div {
   float: left;
}

#dropdown-cart .cart-items .row-items > div.item-info {
   width: 57%;
}

#dropdown-cart .cart-items .row-items > div.item-info .product-image {
   float: left;
   padding-right: 20px;
}

#dropdown-cart .cart-items .row-items > div.item-info .product-image .thumbnail {
   margin-bottom: 0;
}

#dropdown-cart .cart-items .row-items > div.item-info .product-name-options {
   float: left;
   width: 68%;
}

#dropdown-cart .cart-items .row-items > div.item-info .product-name-options a {
   color: #000;
}

#dropdown-cart .cart-items .row-items > div.item-info .product-name-options a.view-options {
   margin-top: 10px;
   display: inline-block;
}

#dropdown-cart .cart-items .row-items > div.item-info .product-name-options .giftwraplink .fa-gift {
   font-size: 14px;
   position: relative;
   top: 1px;
   margin-right: 5px;
}

#dropdown-cart .cart-items .row-items > div.item-qty {
   width: 17%;
}

#dropdown-cart .cart-items .row-items > div.item-qty input.form-control {
   display: inline-block;
   max-width: 54px;
   margin-right: 10px;
   text-align: center;
}

#dropdown-cart .cart-items .row-items > div.item-qty a.item-remove {
   font-size: 14px;
   display: inline-block;
}

#dropdown-cart .cart-items .row-items > div.item-qty a.item-update {
   font-size: 11px;
   font-weight: 700;
   position: relative;
   top: 2px;
   margin-left: 4px;
   letter-spacing: .05em;
   text-transform: uppercase;
   color: #000;
}

#dropdown-cart .cart-items .row-items > div.item-qty a.item-update:hover {
   border-bottom: 1px solid #000;
}

#dropdown-cart .cart-items .row-items > div.item-price {
   font-weight: 700;
   line-height: 25px;
   width: 13%;
   padding-top: 6px;
   text-align: right;
}

#dropdown-cart .cart-items .row-items > div.item-total {
   font-weight: 700;
   line-height: 25px;
   width: 13%;
   padding-top: 6px;
   text-align: right;
}

#dropdown-cart .cart-items .shoppingCartTotal {
   padding-bottom: 20px;
}

#dropdown-cart .cart-items .shoppingCartTotal .total-wrap {
   clear: both;
   overflow: hidden;
   padding: 8px 20px 8px;
   border-top: 1px solid #eaeaea;
}

#dropdown-cart .cart-items .shoppingCartTotal .item-total {
   font-weight: 700;
   float: left;
   width: 70%;
   text-align: right;
}

#dropdown-cart .cart-items .shoppingCartTotal .item-price {
   font-size: 14px;
   font-weight: 700;
   float: left;
   width: 30%;
   text-align: right;
}

#dropdown-cart .cart-items .shoppingCartTotal .total-wrap.last .item-price {
   font-size: 20px;
}

#dropdown-cart .cart-bottom {
   padding: 0 20px 20px;
}

#dropdown-cart .cart-bottom button.btn-bordered {
   line-height: 40px;
   height: 42px;
   margin-right: 7px;
}

#dropdown-cart .cart-bottom button.btn-checkout {
   padding: 0 25px;
}

.cart-empty {
   width: 400px;
   padding: 20px;
}

.cart-empty .alert {
   margin-bottom: 0;
}

.triangle-with-shadow {
   position: absolute;
   top: -15px;
   left: 0;
   overflow: hidden;
   width: 100%;
   height: 15px;
}

.triangle-with-shadow::before {
   position: absolute;
   /* Prefixes... */
   top: 11px;
   left: 50%;
   width: 30px;
   height: 30px;
   margin-left: -15px;
   content: '';
   -webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);
   border: 1px solid #d0d0d0;
   background: #f5f5f5;
   box-shadow: 0 0 2px 0 rgba(0, 0, 0, .2);
}

.cart-empty .triangle-with-shadow::before {
   background: #fff;
}

.cart-items ~ .cart-empty {
   display: none;
}
